#nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#nav a {
	display:block;
}
#nav li {
	list-style: none;
	margin: 0;
}
#nav .li0expanded {
	background-image: url(http://krokom.sv25.limepark.net/images/18.640356bd11de83b73268000104/meny-pil-topp-expanded.gif);
	background-position:0 3px;
	background-repeat:no-repeat;
	padding-top: 0px;
	padding-bottom: 0.625em;
}
#nav .a0expanded {
	padding-left: 1.071em;
}
#nav .ul1 {
	margin-top:10px;
	border-top:1px solid #e5e5e5;
}
#nav .li1 {
	padding-top: 0.625em;
	padding-bottom: 0.625em;
	border-bottom:1px solid #e5e5e5;
}
#nav .a1 {
	padding:0.089em 0.5em 0.089em 1.34em;
}
#nav .li1expanded {
	background-color:#f9f9f9;	
}
#nav .a1expanded {
	font-weight:bold;
}
#nav .a1selected {
	font-weight:bold;
	text-decoration:underline;
}
#nav .li2 {
	padding-top: 3px;
	padding-bottom: 3px;
	background-image: url(http://krokom.sv25.limepark.net/images/18.640356bd11de83b73268000105/meny-plutt.gif);
	background-position:1.786em 8px;
	background-repeat:no-repeat;
}
#nav .a2 {
	padding:0.089em 0.5em 0.089em 2.679em;
}
#nav .a2selected {
	font-weight:bold;
	text-decoration:underline;
}
#nav .li3 {
	padding-top: 3px;
	padding-bottom: 3px;	
	background-image: url(http://krokom.sv25.limepark.net/images/18.640356bd11de83b73268000105/meny-plutt.gif);
	background-position:3.125em 8px;
	background-repeat:no-repeat;
}
#nav .a3 {
	padding:0.089em 0.5em 0.089em 4.018em;
}
#nav .a3selected {
	font-weight:bold;
	text-decoration:underline;
}
#nav .li4 {
	padding-top: 3px;
	padding-bottom: 3px;
	background-image: url(http://krokom.sv25.limepark.net/images/18.640356bd11de83b73268000105/meny-plutt.gif);
	background-position:4.465em 8px;
	background-repeat:no-repeat;
}
#nav .a4 {
	padding:0.089em 0.5em 0.089em 5.358em;
}
#nav .a4selected {
	font-weight:bold;
	text-decoration:underline;	
}